div.transbox {
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 800px;
    -webkit-border-radius: 11px 11px 11px 11px;
  -moz-border-radius: 11px 11px 11px 11px;
  border-radius: 11px 11px 11px 11px;
    background: rgba(0, 0, 0, 0.4);
    border: 0px solid #666666;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

div.transbox p {
font-family: "Lato", sans-serif;
font-weight: normal;
color: #FFFFFF;
font-size: 24px;
line-height: 24px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin: 5%;
opacity: 50%;
text-align: center;

    }


.currency-wrap{
		position:relative;
	}
	
	.currency-code{
		position:absolute;
		left:8px;
		top:10px;
	}
	
	.text-currency{
		padding:10px 20px;
		border:solid 1px #ccc;
		border-radius:0px;
	}

.question {
  background-color: #ebebeb;
  border-radius: 10px;
  border-style: solid;
  border-width: 1px;
  border-color:  #dddddd;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-left: 10px;

}

hr.rounded {
  border-top: 8px solid #1e3475;
  border-radius: 5px;
  
}

.color {
  color: #af1d20;
  
}

.color2 {
  background-color: #1f2d54;
  
}

.bg1 {
background-image: url(images/michiganbg.png);
background-repeat: no-repeat;
background-position: center center;
background-color: #ffffff;

}

.collapse {
  color: #911317;
  background-color: #ebebeb;


}


.btn { font-size: 20px;
background-color: #030543;
margin: 10px;
text-align: left;

 }


.btn a:hover{ font-size: 20px;
background-color: #030543;
font-size: 18px;
    line-height: 18px;

 }

.w3-footerbg {
  background-image: url(images/footerbg.jpg);
  background-position: center;
background-repeat: no-repeat;

}

.w3-footerbg2 {
  background-image: url(images/footerbg2.jpg);
  background-position: right;
background-repeat: no-repeat;
background-size: cover;

}


.rwb {
  background-image: url(images/rwb2.jpg);
  background-position: center;
background-repeat: no-repeat;
background-size: xocwe;

}

 .w3-bar2 {
float:right;
width: 100%;
text-align: right;
padding: 0px 8px 0px 8px;

}

 .w3-bar3 {
top: 0;
z-index: 999;

}
 .center-div {
  margin: 0 auto;
  text-align; center;

} 
  
    .font {
    font-size: 17px;
    text-align: left;

  }
  

 /* Four columns side by side */
.column {
  float: left;
  width: 25%;
    margin-bottom: 16px;
  padding: 0 30px;
}

/* Display the columns below each other instead of side by side on small screens */
@media screen and (max-width: 650px) {
  .column {
    width: 100%;
    display: block;
  }
}

 /* Three columns side by side */
.column3 {
  float: left;
  width: 33.3%;
    margin-bottom: 16px;
  padding: 0 20px;
}

/* Display the columns below each other instead of side by side on small screens */
@media screen and (max-width: 650px) {
  .column3 {
    width: 100%;
    display: block;
  }
}


/* Add some shadows to create a card effect */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);

}

/* Some left and right padding inside the container */
.container {
  padding: 0 16px;
}

/* Clear floats */
.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

.title {
  color: grey;
}

.title2 {
  color: grey;
  font-size: 18px;
    line-height: 28px;

}

.button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #c00524;
  text-align: center;
  cursor: pointer;
  width: 100%;

}

.button a:hover{
  background-color: #ebebeb;
  width: 100%;


}
  
 .w3-buttonresp {
    font-family: "Lato", sans-serif;
margin-top: 60px;
margin-right: 20px;
margin-bottom: 10px;
margin-left: 20px;
    text-align: center;
}

@media screen and (min-width: 601px) {
  .w3-buttonresp {
     font-family: "Lato", sans-serif;
    font-size: 30px;
    line-height: 48px;
  }
}

@media screen and (max-width: 600px) {
  .w3-buttonresp {
    font-size: 20px;
    line-height: 24px;
  }
  }
  
.w3-buttonresp1 {
    font-family: "Lato", sans-serif;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
    padding-left: 0px;
    width: 250px;
    text-align: center;
}

@media screen and (min-width: 601px) {
  .w3-buttonresp1 {
     font-family: "Lato", sans-serif;
    font-size: 24px;
    line-height: 32px;
  }
}

@media screen and (max-width: 600px) {
  .w3-buttonresp1 {
    font-size: 18px;
    line-height: 24px;
  }
  }
  
 .w3-buttonresp2 {
    font-family: "Lato", sans-serif;
    padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
    padding-left: 0px;
    width: 450px;
    text-align: center;
}

@media screen and (min-width: 601px) {
  .w3-buttonresp2 {
     font-family: "Lato", sans-serif;
    font-size: 24px;
    line-height: 32px;
  }
}

@media screen and (max-width: 600px) {
  .w3-buttonresp2 {
    font-size: 18px;
    line-height: 24px;
  }
  }
  
  .w3-buttonresp3 {
    font-family: "Lato", sans-serif;
    padding-top: 30px;
padding-right: 10px;
padding-bottom: 30px;
    padding-left: 10px;
    margin-bottom: 10px;
    width: 450px;
    text-align: center;
    text-decoration: none;
}

@media screen and (min-width: 601px) {
  .w3-buttonresp3 {
     font-family: "Lato", sans-serif;
    font-size: 18px;
    line-height: 24px;
    text-decoration: none;
  }
}

@media screen and (max-width: 600px) {
  .w3-buttonresp3 {
    font-size: 15px;
    line-height: 20px;
    text-decoration: none;
    width: 300px;
  }
  }



 h1.responsive {
    font-family: "Lato", sans-serif;
    color:#1f2d54;
padding-top: 20px;
padding-right: 20px;
padding-bottom: 20px;
    padding-left: 20px;
    text-align: center;
}

@media screen and (min-width: 601px) {
  h1.responsive {
     font-family: "Lato", sans-serif;
    font-size: 36px;
    line-height: 48px;
  }
}

@media screen and (max-width: 600px) {
  h1.responsive {
    font-size: 20px;
    line-height: 24px;
  }
  }
  
  h2.responsive {
    font-family: "Lato", sans-serif;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
         
}

@media screen and (min-width: 601px) {
  h2.responsive {
     font-family: "Lato", sans-serif;
    font-size: 30px;
    line-height: 48px;

  }
}

@media screen and (max-width: 600px) {
  h2.responsive {
     font-family: "Lato", sans-serif;
    font-size: 18px;
    line-height: 24px;

  }
  }
  

  h3.responsive {
    font-family: "Lato", sans-serif;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 10px;
    padding-left: 0px;
    text-align: center;
         
}

@media screen and (min-width: 601px) {
  h3.responsive {
     font-family: "Lato", sans-serif;
    font-size: 24px;
    line-height: 36px;

  }
}

@media screen and (max-width: 600px) {
  h3.responsive {
     font-family: "Lato", sans-serif;
    font-size: 18px;
    line-height: 24px;

  }
  }
  

  
  h4.responsive {
     font-family: "Lato", sans-serif;
   font-style: bold;
padding-top: 10px;
padding-right: 20px;
padding-bottom: 10px;
    padding-left: 20px;
    margin-bottom: 30px;
    text-align: center;
    
}

@media screen and (min-width: 601px) {
  h4.responsive {
     font-family: "Lato", sans-serif;
    font-size: 18px;
    line-height: 24px;
  }
}

@media screen and (max-width: 600px) {
  h4.responsive {
     font-family: "Lato", sans-serif;
    font-size: 18px;
    line-height: 24px;
  }
  }
  
   h5.responsive {
    font-family: "Lato", sans-serif;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 5px;
    padding-left: 0px;
    text-align: left;
    color: #1f2d54;
}


@media screen and (min-width: 601px) {
  h5.responsive {
     font-family: "Lato", sans-serif;
     color: #1f2d54;
    font-size: 18px;
    line-height: 36px;
  }
}

@media screen and (max-width: 600px) {
  h5.responsive {
     font-family: "Lato", sans-serif;
     color: #1f2d54;
    font-size: 15px;
    line-height: 24px;
  }
  }
  
  h6.responsive {
    font-family: "Lato", sans-serif;
font-size: 24px;
    line-height: 36px;
    text-align: left;
    color: #000000;

}


@media screen and (min-width: 601px) {
  h6.responsive {
     font-family: "Lato", sans-serif;
    font-size: 24px;
    line-height: 36px;
     
       }
}

@media screen and (max-width: 600px) {
  h6.responsive {
     font-family: "Lato", sans-serif;
    font-size: 18px;
    line-height: 24px;


  }
  }
  
  h7.responsive {
    font-family: "Lato", sans-serif;
    text-align: left;
         
}

@media screen and (min-width: 601px) {
  h7.responsive {
     font-family: "Lato", sans-serif;
    font-size: 30px;
    line-height: 48px;

  }
}

@media screen and (max-width: 600px) {
  h7.responsive {
     font-family: "Lato", sans-serif;
    font-size: 18px;
    line-height: 24px;

  }
  }
  

  .headresponsive {
    font-family: "Lato", sans-serif;
    color: #1f2d54;
font-size: 24px;
font-weight: bold;
    line-height: 36px;
    text-align: left;
    text-decoration: none;
    padding-top: 130px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}


@media screen and (min-width: 601px) {
  .headresponsive {
     font-family: "Lato", sans-serif;
     color: #1f2d54;
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
     text-decoration: none;
  }
}

@media screen and (max-width: 600px) {
  .headresponsive {
     font-family: "Lato", sans-serif;
     color: #1f2d54;
    font-size: 18px;
    font-wight: bold;
    line-height: 24px;
     text-decoration: none;
  }
  }
  
 .headresponsive2 {
    font-family: "Lato", sans-serif;
    color: #1f2d54;
font-size: 36px;
font-weight: bold;
    line-height: 36px;
    text-align: left;
    text-decoration: none;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-left: 330px;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;

}


@media screen and (min-width: 601px) {
  .headresponsive2 {
     font-family: "Lato", sans-serif;
     color: #1f2d54;
    font-size: 36px;
    font-weight: bold;
    line-height: 36px;
     text-decoration: none;

  }
}

@media screen and (max-width: 600px) {
  .headresponsive2 {
     font-family: "Lato", sans-serif;
     color: #1f2d54;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
     text-decoration: none;

  }
  }

li.issue {
  text-align: left;
  margin-left: 20px;
  
}

.link a{
  text-decoration:none !important;  }

.w3-ul a{
  text-decoration:none !important;  }
  

.rounded {
 -webkit-border-radius: 40px 40px 40px 40px;
  -moz-border-radius: 40px 40px 40px 40px;
  border-radius: 40px 40px 40px 40px;

}

.w3-slider {
  position: relative;
  padding-top: 125px;
  background-color: #FFFFFF;

}

.w3-position-small {
  position: relative;
  padding-top: 20px;
  background-color: #911317;

}

div.card {
   width: 250px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}



.alert {
     font-family:Lato, sans-serif;
font-size:18px;
color:#000000;
  padding: 15px;
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
  text-align: center;

  }
  
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}